// bulma overrides for dropdowns

.dropdown-menu {
  z-index: 40;
}

.dropdown-heading {
  font-weight: bold;
  border-bottom: 1px solid #dbdbdb;
}

.dropdown-content {
  > hr {
    margin: 0.5rem 0;
  }
  > .buttons {
    padding: 0 1rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
}
